### Method

# Gsk PathBuilderrel_move_to

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_rel_move_to (
      GskPathBuilder* self,
      float x,
      float y
    )

#### Description [src]

Starts a new contour by placing the pen at `x`, `y` relative to the current point.

This is the relative version of `gsk_path_builder_move_to()`.

Available since: 4.14

#### Parameters

`x`

  Type: `float`

  X offset.

`y`

  Type: `float`

  Y offset.